Providing software solutions since 1976


SAS/Secure SSL 9.4_M1

Hot Fix Downloads

* Important changes to Hot Fixes!

P70001 was replaced by S32007

P70002 was replaced by S32007

P70003 was replaced by S32007

S32001 was replaced by S32007

S32002 was replaced by S32007

S32003 was replaced by S32007

S32004 was replaced by S32007

S32005 was replaced by S32007

S32006 was replaced by S32007

S32007
SAS/Secure SSL 9.4_M1
Issue(s) Addressed:Introduced:
53245 ALERT - OpenSSL security vulnerabilities (05 Jun 2014) exist in SAS/SECURE software S32001
54073 ALERT - OpenSSL security vulnerabilities (6 Aug 2014) exist in SAS/SECURE software S32001
54374 ALERT - Secure Sockets Layer (SSL) capability in SASŪ Foundation products is susceptible to the POODLE security vulnerability S32001
53953 Errors might occur when you connect to a server with SASŪ clients and programs that use the Secure Sockets Layer (SSL) protocol S32001
55767 ALERT - OpenSSL security vulnerabilities (19 Mar 2015) exist in the Secure Sockets Layer (SSL) capability in SASŪ Foundation products S32002
56161 Error messages appear in the SASŪ log and the step terminates when you use the AUTHTLS option in the FILENAME FTP statement S32002
56385 ALERT - OpenSSL security vulnerabilities (11 Jun 2015 and 9 Jul 2015) exist in the Secure Sockets Layer (SSL) capability in SASŪ Foundation products S32003
57686 OpenSSL security vulnerabilities (4 Dec 2015) exist in the Secure Sockets Layer (SSL) capability in SASŪ Foundation products S32004
58391 OpenSSL version 1.0.2h is available for SASŪ 9.3 and 9.4 on UNIX and z/OS S32005
58785 ALERT - The HTTP procedure generates an exception error S32005
59244 OpenSSL vulnerabilities exist in the Secure Sockets Layer (SSL) capability in SASŪ Foundation products (OpenSSL advisories through 26 September 2016) S32006
61700 OpenSSL vulnerabilities exist in the Secure Sockets Layer (SSL) capability in SASŪ Foundation products (OpenSSL advisories through 02 November 2017) S32007
z/OS * Released: February 16, 2018      D         
z/OS 64-bit * Released: February 16, 2018      D         
Windows * Released: February 16, 2018      D         
Windows for x64 * Released: February 16, 2018      D         
64-bit Enabled Solaris * Released: February 16, 2018      D         
64-bit Enabled AIX * Released: February 16, 2018      D         
HP-UX IPF * Released: February 16, 2018      D         
Linux for x64 * Released: February 16, 2018      D         
Solaris for x64 * Released: February 16, 2018      D         
D indicates that the Documentation has special pre-installation, post-installation or other unique instructions not commonly used for hot fix deployment.
* All Operating Systems: Please contact SAS Technical Support for information on accessing this hot fix and reference SAS Note 61700
Top ^




PLEASE CAREFULLY READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT ("AGREEMENT") BEFORE DOWNLOADING MATERIALS FROM THIS SITE. BY DOWNLOADING ANY MATERIALS FROM THIS SITE, YOU ARE AGREEING TO THESE TERMS.
You are downloading software code ("Code") which will become part of a product ("Software") you currently have licensed from SAS Institute Inc. or one of its subsidiaries ("the Institute"). this Code is designed to either correct an error in the Software or to add functionality to the Software. The code is governed by the same agreement which governs the Software. If you do not have an existing agreement with the Institute governing the Software, you may not download the Code.
SAS and all other SAS Institute Inc. product or service names are registered trademarks or trademarks of SAS Institute Inc. in the USA and other countries. ® indicates USA registration. Other brand and product names are registered trademarks or trademarks of their respective companies.

Copyright © 2018 SAS Institute Inc. All Rights Reserved.